p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #79b50b;
background-image:url('./images/img8.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1150px;height:777px;;}
#Box3 {display:block;overflow:hidden;position:absolute;left:83px;top:21px;width:962px;height:66px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/espace-parents_Box3.png');background-repeat:no-repeat;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Box1 {display:block;overflow:hidden;position:absolute;left:148px;top:138px;width:891px;height:629px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/espace-parents_Box1.png');background-repeat:no-repeat;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Tableau {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#But9 {display:block;overflow:hidden;position:absolute;left:933px;top:2px;width:38px;height:35px;z-index:7;background-position: 0 0;background:url('./buttons/espace-parents_But9.png');background-repeat:no-repeat;}
#But9 p {visibility:hidden;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:50px;top:613px;width:79px;height:36px;z-index:8;}
#Box13 {display:block;overflow:hidden;position:absolute;left:19px;top:61px;width:120px;height:123px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/espace-parents_Box13.png');background-repeat:no-repeat;}
#But17 {display:block;overflow:hidden;position:absolute;left:50px;top:130px;width:34px;height:34px;z-index:10;background:url('./buttons/espace-parents_But17.png');background-repeat:no-repeat;}
#But17.Up {background-position: 0 0;}
#But17.Down {background-position: -34px 0;}
#But17.Over {background-position: -68px 0;}
#But17 p {visibility:hidden;}
#Line2 {display:block;overflow:hidden;position:absolute;left:465px;top:68px;width:385px;height:10px;z-index:11;background:url('./images/espace-parents_Line2.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:476px;top:49px;width:433px;height:24px;z-index:12;}
#Line1 {display:block;overflow:hidden;position:absolute;left:135px;top:65px;width:60px;height:9px;z-index:13;background:url('./images/espace-parents_Line1.png');background-repeat:no-repeat;}
#Img12 {display:block;overflow:hidden;position:absolute;left:201px;top:3px;width:257px;height:119px;z-index:14;min-width:257px;}
#Img12Inner {position: absolute;width:257px;height:119px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:871px;top:11px;width:142px;height:101px;z-index:15;min-width:142px;}
#Img1Inner {position: absolute;width:142px;height:101px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:189px;top:293px;width:810px;height:454px;z-index:16;}
#Img2 {display:block;overflow:hidden;position:absolute;left:196px;top:163px;width:317px;height:84px;z-index:17;min-width:317px;}
#Img2Inner {position: absolute;width:317px;height:84px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:529px;top:190px;width:300px;height:47px;z-index:18;}
#Img39 {display:block;overflow:hidden;position:absolute;left:19px;top:61px;width:115px;height:57px;z-index:19;min-width:115px;}
#Img39Inner {position: absolute;width:115px;height:57px;border:0px;}
